.textWidget--368 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--368 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--368 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--369 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1584px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--369 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--369 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--371 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--371 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--371 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--370 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--370 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--370 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--383 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--383 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--383 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--373 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--373 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--373 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--382 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--382 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--382 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--375 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 112px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--375 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--375 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--374 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--374 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--374 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--381 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--381 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--381 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--377 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--377 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--377 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--380 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--380 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--380 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--376 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--376 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--376 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--372 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--372 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--372 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--384 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--384 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--384 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
